Get KYC Result Details

Retrieve a single KYC result for a consumer, including the individual reports and verifications that Persona ran for the inquiry.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

consumer_idstringRequiredformat: "uuid"
The unique ID of the consumer.
kyc_result_idstringRequiredformat: "uuid"

The unique ID of the KYC result (the id returned by List KYC Results).

Response

idstringformat: "uuid"
Unique ID of the KYC result.
inquiry_idstring
ID of the Persona inquiry that produced this result.
statusenum
Status of the inquiry.
created_datestringformat: "date-time"
kyc_resultslist of objects
Reports and verifications run for the inquiry. Empty when the inquiry has not produced any yet.
kyc_reasonenumOptional
What triggered the KYC check.

Errors

404
Not Found Error